{
  "button": [
    {
      "type": "view",
      "name": "停车减免",
      "url": "https://cloud.yeswash.cn/parking.html"
    },
    {
      "type": "miniprogram",
      "name": "去洗车",
      "appid": "wxe466e6b630cc47ae",
      "pagepath": "pages/index/index",
      "url": "https://cloud.yeswash.cn"
    },
    {
      "type": "view",
      "name": "商家入口",
      "url": "https://cloud.yeswash.cn/h5#/"
    }
  ]
}
